
/* GENERAL */
* {
	margin: 0px;
	border: solid 0px #000;
	padding: 0px;
}

body {
	margin: 0px;
	border: solid 0px #000;
	padding: 0px;
	
	background: url("../images/blue_panels_2.jpg") #0c0c14;
}

h1 {
	font-family: "Arial", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 25px;
	color: #001548;
	line-height: 1.2em;
}

p {
	font-family: "Arial", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #001548;
	line-height: 1.2em;
}

.clear {
	clear: both;
}

/* CONTAINER */
#container {
	margin: 0px auto;
	padding: 0px 127px 0px 127px;
	
	width: 750px;
	/*height: 1258px;*/
	
	background: url("../images/age-background.jpg") #fff no-repeat top center;
}

/* HEADER */
#header {
	display: block;
	position: relative;
	
	left: 48px;
	top: 0px;
	
	width: 654px;
}

#header img {
	display: block;
	position: relative;
	
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	
	text-align: center;
}

#header p {
	margin: 36px 0px 50px 0px;
	font-size: 15px;
	line-height: 1.4;
}

/* CONTENT */
#content {
	display: block;
	position: relative;
	float: left;

	left: 48px;
	top: -30px;
	
	width: 700px;
	
}

#content h1 {
	margin: 0px 0px 36px 0px;

	font-size: 26px;
	font-weight: normal;
}

#content .error {
	margin: 0px 0px 24px 0px;

	font-weight: bold;
	font-size: 13px;
	color: #c00;	
}

#content .legal {
	font-size: 10px;
	color: #666;
}

#content .legal a {
	color: #666;
	text-decoration: underline;
}

/* FORM */
#content form {
	margin: 0px 0px 20px 0px;
	
	font-family: "Arial", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	color: #001548;
	line-height: 1.2em;
}

#content div.item {
	margin: 0px 0px 24px 0px;

}

#content div.note {
	margin: -24px 0px 0px 0px;
}

#content div.note p {
	font-size: 11px;
}

#content label.leftLabel {
	display: block;
	position: relative;
	float: left;
	font-weight: normal;
	width: 140px;
	
	margin: 2px 0px 0px 0px;
	
	font-size: 20px;
}

#content label.rightLabel {
	display: block;
	position: relative;
	float: left;
	font-weight: normal;
	width: 124px;
	
	margin: 0px 0px 3px 6px;
	
	font-size: 18px;
}

#content input.submit {
	margin: 12px 0px 0px 0px;
}

#content input.checkbox {
	display: inline-block;
	position: relative;
	float: left;
	
	top: 2px;
}


/* SPECIFIC FORM ID */
#country {
	width: 224px;
}

#day {
	width: 63px;
}

#month {
	width: 77px;
}

#year {
	width: 69px;
}

#remember {
	margin: 0px 4px 0px 0px;
}

/* CUSTOM SELECT BOX CSS STYLE PLUGIN */
/* Styles For Your Select Box */
.countrySelectBox {
	border: solid #002a5c 2px;
	padding: 2px 0px 2px 6px;
	
	font-size: 11px;
}

/* on the next line we add a down arrow on the right to indicate that it is a select box */
.countrySelectBoxInner {
	background: url("../images/age-select-country-button.gif") no-repeat center right;
}

.dateSelectBox {
	border: solid #002a5c 2px;
	padding: 2px 0px 2px 6px;
	
	font-size: 11px;
}

.dateSelectBoxInner {
	background: url("../images/age-select-date-button.gif") no-repeat center right;
}


/* PRODUCT */
#product {
	display: block;
	position: relative;
	float: right;
	
	right: 48px;
	top: 0px;
	
	width: 182px;

}

#product img {
	display: block;
	position: relative;
	
	margin: 0px auto;
}





























